<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Method Name --></label>
    <name>CS_Method_Name__c</name>
</CustomFieldTranslation>
